FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo Desktop

 
 
LinkBack Thread Tools
 
Old 03-23-2010, 10:58 AM
Ladislav Laska
 
Default k3b-1.0.5-r6 depends on media-libs/libmpcdecsv7

Hello,

yes, it should. The problem is, that k3b configure script does not
detect musepack-tools correctly (it's not surprising, since the
package looks a lot different).

If someone won't fix it in a week or two, I probably will try to.

Regards Ladislav Laska
S pozdravem Ladislav Laska
---
xmpp/jabber: ladislav.laska@jabber.cz



On Fri, Mar 19, 2010 at 11:54 AM, Tomasz <burak1000.ml@gmail.com> wrote:
> Hi,
> When I try to update world, I get an error that media-libs/libmpcdecsv7 is
> blocking media-sound/musepack-tools-444-r1.
>
> libmpcdecsv7 is required by k3b-1.0.5-r6 (when "musepack" USE flag is
> enabled) and is no longer in portage or kde-sunset tree.
>
> Shouldn't k3b-1.0.5-r6 depend on musepack-tools instead of libmpcdecsv7?
>
> Thanks for an answer.
> Tomasz
>
>
 

Thread Tools




All times are GMT. The time now is 01:33 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org